/* Reset for blank canvas
---------------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

body {
	line-height:1.5;
	margin:0px;
	background-image:url(../images/bg.gif);
	background-repeat:repeat-x;
}

#siteContainer{
	width:980px;
	margin:8px auto;
	#margin:10px auto;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#siteContainer {
		width:980px;
		margin:11px auto 8px;
		background-repeat:no-repeat;  
	}
}

#mainContent{
	clear:both;
}

a img { border: none; }
img	{ border: none; margin: 0; padding: 0; line-height: 0; }

/*Floats and Clearing
-------------------*/
.fR{
	float:right;
}
.fL{
	float:left;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#floatClear{
	float:left;
}
#clBoth{
	clear:Both;
}

/* Typography defaults
---------------------------------------------*/
/* Based on browser default of 16px (0.70 * 16px = 11px). */

/* Default fonts and colors.
   tahoma,arial, sans-serif set to dark grey:#3b3b3b */

body { 
  font-size: 70%;
}

body {
  color: #3b3b3b;
  font-family:"Nimbus Sans L",tahoma,arial, sans-serif;
}

h1,h2,h3,h4,h5,h6 {
  color: #3b3b3b;
  font-family:tahoma,arial, sans-serif;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }


/* Text elements
-------------------------------------------------------------- */

ul, ol      { margin:0 1.5em 1.5em 1.5em; }
ul          { list-style-type: circle; }
ol          { list-style-type: decimal; }
dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin-top: 1.5em; font-style: italic; }
del         { color:#666; }


a, a:link   { color: #3b3b3b; text-decoration:none; }
a:hover     { color: #3b3b3b; text-decoration:underline; }


blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; background: #ffc; }
dfn         { font-weight: bold; }
pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; }
tt          { display: block; margin: 1.5em 0; line-height: 1.5; }


/* Tables
-------------------------------------------------------------- */

/* Some default classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; margin-bottom: 1.25em; }
.quiet      { color: #666; }
.bold		{ font-weight:bold; }
.normalText	{ font-weight:normal; font-size:100%; }
.boldTitle	{ font-weight: bold; color: #3b3b3b; padding: 1em 0 .5em 1em; display: block; margin: 0; }
.red		{ color: #c80000; }
.price		{ color: #c80000; }
.blue		{ color: #5e6978; }
.black		{ color: #3b3b3b; }
.orange		{ color:#ff6600; }


.hide       { display: none; }
.highlight  { background:#ff0; }
.added      { color: #060; }
.removed    { color: #900; }

.top        { margin-top: 0; padding-top: 0; }
.bottom     { margin-bottom: 0; padding-bottom: 0; }
.txtCenter	{ text-align:center; width:auto; display:block;}
.last 		{ margin:0;}

/* Buttons and forms
-------------------------------------------------------------- */
.Button:hover{
	text-decoration:none;
	color:#ffffff;
}
.productForm{
	margin:10px 0 0 0;
	background:none;
	width:204px;
	padding:0;
	border:0;
}
.pQty{
	color:#3b3b3b;
	border:solid 1px #4e4e4e;
	font-size:1em;
	padding:.2em 0 .1em 0;
	width:30px
}
.buyButton{
	padding:0 0 0 5px;
}
.Button, .button, .oButton, a.button, a.Button {
	background:#57874a url(../images/green_button_bg.gif) no-repeat right -1px;
	color: #ffffff;
	padding:.2em 1em;
	font-weight: bold;
	cursor: pointer;
	width:auto;
	border: 1px solid #699e5a;
}
.oButton{
	background:#ff8800 url(../images/orange_button_bg.gif) no-repeat right -1px;
	border: 1px solid #ff8800;
}

/* Home page layout
----------------------------------*/

.menuItem{
	text-align:center;
	margin:1em 0;
}

/* Pagination
------------------------------- */
.pagination{
	background:url(../images/paginationbar.gif) repeat-x;
	margin:0;
	padding:0;
	width:100%;
	height:28px;
}
.pagination .pg_title{
	float:left;
	font-weight:bold;
	color:#393939;
	padding:.5em 0px .3em .5em;
}
div.paginationLinks{
	color:#393939;
	float:right;
	border:none;
	padding:.4em 1em .1em 0;
	margin:0;
}
.paginationLinks a{
	color:#393939;
}

/* Product Listings
------------------------------- */
div.lineListings{
	width:100%;
}
.lineListings ul{
	border-bottom:solid 1px #e6e6e6;
	padding:0 0 1em 0;
	margin:2px 0 0 0;

	}

.lineListings ul:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.lineListings ul.even{
	background:#ffffff;
	}
.lineListings li{
	list-style:none;
	}
.lineListings li.pPrice{
	float:right;
	padding:10px 10px 0 0;
	text-align:right;
	}

.wasPrice{
	font-weight:bold;
	display:block;
	color:#4e4e4e;
	font-size:x-small;
	}
.was{text-decoration:line-through;
	}

.lineListings li.pInfo{
	float:none;
	margin:0 0 0 116px;
	}
.lineListings li.pInfo .pTitle a{
	color:#3b3b3b;
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding:2px 0 0 0;
	min-height:3em;
	}
.lineListings li.pInfo .pTitle a:hover{
	text-decoration:underline;
	}
.lineListings li .pQfc{
	display:block;
	margin:8px 0;
	font-size:x-small;
	}
.lineListings li.pImage{
	float:left;
	position:relative;
	}
.lineListings a img{
	border:none;
	padding:0;
	margin:0;
	}
.lineListings a:hover img{border:none;
	padding:0;
	margin:0;
	}
.lineListings .productForm{
	width:100%;
}
	
.b8080{
	border:solid 1px #e7e7e8;
	display:block;
	padding:.5em;
	margin:1em 1em 0 1em;
	background:#ffffff;
	zoom:normal;
	
}
.b8080:hover{
	border:solid 1px #cacaca;
	}
	
/* Reviews
------------------------------*/

#productReviewForm form fieldset {padding:1em; margin:1em 0 1em 0; font-size:1em; display:block;border:solid 1px #e7e7e8; background:#f6f6f6;}
#productReviewForm form p{margin:0; padding:.5em; text-align:right;}
#productReviewForm form label{background:#ffffff;clear:both; line-height:1.6em; display:block; padding:0.5em 5px .8em 10px;color:#4e4e4e; border-bottom: solid 1px #e7e7e8; font-weight:bold;}
#productReviewForm form select, #productReviewForm form input, #productReviewForm form textarea {margin:0; float:right; width:50%;}
#productReviewForm form legend {font-weight:bold; border:solid 1px #5e5e5e; margin:0 0 0 -1px; padding:4px 18px; background:#393939 url(../images/form_legend_bg.gif) repeat-x; color:#ffffff;}

.reviewBox{
	border:solid 1px #e7e7e9;
	clear:both;
}
.reviewBox h5{
	background:#f6f6f6 url(../images/reviewboxtop.gif) repeat-x 0 top;
	padding:.5em .5em .5em 1.5em;
}
.reviewDate{
	float:right;
	padding:.3em 1em 0 0;
}
.reviewBox p{
	margin-left:135px;
	padding:0 1em 3em 0;
}

.toplink {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
}
a.toplink:hover {
	color: #000000;
	text-decoration: none;
}

.field_error { border:1px solid #FF6600; background-color:#FFF2E9; }
.field_error td { border:none; padding:2px;	font-size:12px; color:#d12f19; }
.action_error {	margin:8px; border:1px solid #00A8FF; background-color:#E2F5FF; }
.action_error td { border:none; padding:10px; color:#F7450B; font-size:12px; }
.action_messge { margin:8px; border:1px solid #00A8FF; background-color:#E2F5FF; }
.action_messge td {	border:none; padding:10px; color:#F7450B; font-size:12px; }

div.apple_overlay{display:none;padding:30px;width:500px;height:400px;}
div.apple_overlay.black{background-image:url(../images/layer.png);}
.apple_overlay .close{background: url(../images/close.png);position: absolute;right: 5px;top: 5px;cursor: pointer;height: 35px;width: 35px;}

.titleBar, .titleBar a{
	padding:5px;
	background:#3C3C3C;
	font-weight:bold;
	color:#FFF;
}
.msgFrame{
	padding:10px;
	background:#FFF;
}
#msgWin{
	height:250px;
	overflow:scroll;
	border:1px solid #9F9F9F;
}
#msgWin .msg{
	padding:5px;
}
#msgWin .msgIn{
	margin:5px 60px 5px 0;
	background:#E0EFFB;
	border:1px solid #BCD1E6;
	border-left:none;
}
#msgWin .msgOut{
	margin:5px 0 5px 60px;
	background:#E7F9EA;
	border:1px solid #BCD9B9;
	border-right:none;
}
#msgWin .unread .msgContent{
	font-weight:bold;
}
.msgContent .titleContent{
	font-size:14px;
	font-weight:bold;
}
.msgContent a {
	color:blue;
	text-decoration:underline;
}
.msgContent .imgContent{
	margin:10px 10px 0 10px;
}
#msgWin .msgFooter .msgFrom{
	float:left;
	font-size:9px;
	font-style:italic;
	color:#9F9F9F;
}
#msgWin .msgFooter .msgTime{
	float:right;
	font-size:9px;
	font-style:italic;
	color:#9F9F9F;
}
.inputDiv #msgInput {
	width:100%;
	height:40px;
}
.inputDiv .btnList {
	float:left;
}
.btnList .aBtn {
	display: inline-block;
	margin-top:3px;
	padding-left:20px;
	padding-right:4px;
	border:1px solid #CCCCCC;
}
.btnList #aUpImg {
	background: url('../images/jquery.wysiwyg.gif') no-repeat -80px -80px;
}
.btnList #procpic {
	display:none;
	margin-top:7px;
	width:280px;
	height:13px;
	background: url('../images/loadpic.gif');
}
.inputDiv #msgBtn {
	margin-top:3px;
	float:right;
}
.msgToolbar {
	margin:3px 0;
}
#rateBar {
	float:left;
}
#pgBar {
	float:right;
}
#pgBar .spg {
	display:inline-block;
	margin-left:10px;
}
#pgBar .cpg {
	font-weight:bold;
}
#pgBar .tpg {
	width:18px;
	height:11px;
	font-size:9px;
	text-align:right;
	border:1px solid #CCCCCC;
	margin-left:10px;
}
.msgFrame #uploadFrm {
	display:none;
}
#uploadDlg{
	position:absolute;
	z-index:65535;
	border:1px solid #CCCCCC;
	background:#FFF;
	padding:10px;
}
.ddInput{
	border:1px solid #CCCCCC;
	width:auto;
}
.ddInput input{
	border:none;
	height:16px;
	float:left;
}
.ddInput .ddIcon{
	position:relative;
	float:left;
	display:block;
	width:18px;
	height:16px;
	background:url(../images/dropdown.gif) center right;
	cursor:pointer;
}
.ddIcon .ddList{
	display:none;
	position:absolute;
	top:16px;
	z-index:65535;
	background:#FFF;
	border:1px solid #CCCCCC;
	padding:2px;
}
.ddIcon.hover .ddList{
	display:block;
}
.ddIcon .ddList li{
	list-style:none;
	padding:3px;
	cursor:pointer;
}
.ddIcon .ddList li:hover{
	background:#9F9F9F;
	color:#FFF;
}
.msgFrame input.error{ border:1px solid #ff0000; outline:2px solid #ffc1c1; color:#ff0000; }

.ratingHint { display:block; float:left; position:relative; margin-right:5px; padding-left:16px; background:url(../images/help_icon.gif)  no-repeat center left; }
.ratingHint span { display:none; position:absolute; top:-45px; background:#FFF; border:1px solid #CCC; padding:5px; width:300px; }
.ratingHint:hover span { display:block; }
.ratingDlg { float:left; }
.ratingEx { display:none; }
.ratingEx .ratingRmk { margin:10px 0; }
.ratingEx .ratingSubmit { margin-top:10px; }
.withEx { border:1px solid #CCCCCC; position:absolute; background:#FFF; padding:10px; z-index:32767; } 
.withEx .ratingEx { display:block; }

.rating { display:block; width:15px; height:14px; float:left; margin-right:5px; }
.unfilled { background:url('../images/unfilled.gif'); }
.filled { background:url('../images/sparkle.gif'); }

.downloadArea b { float:left; padding:2px 0 1px; width:80px; background:url(../images/btn_download_bgleft.gif) no-repeat 0 center; }
.downloadArea span { float:left; padding:2px 10px 1px 4px; background:url(../images/btn_download_bgright.gif) no-repeat 100% center; }
.downloadArea span a { color:#6F6F6F; }

div.cart-info {
	background:transparent url(../images/cart_info.png) no-repeat scroll 0 0;
	display:none;
	position:absolute;
	width:352px;
	height:101px;
	color:#404040;
	text-align:center;
}

div.cart-info h4 {
	font-weight:400;
	margin-left:-8px;
	margin-top:6px;
}

div.cart-info p {
	margin:10px auto;
}

div.cart-info p.skin-gray {
	margin:5px auto;
}
.pro_new, .pro_newT{background:url('../images/new.gif') no-repeat; height:23px; width:25px; position:absolute;}
.pro_new{top:12px; left:12px; text-indent:99999;}
.pro_newT{top:0; left:0;}
.pstiontt{position:relative;}

.PayOff, .PayOffT{
	background:url('../images/pro_off_yellow.gif') no-repeat 0 0;
	font:bold 14px Arial;
	height:36px;
	position:absolute;
	text-align:center;
	width:37px;
	}
.PayOffT{
	right:-1px;
	top:-1px;
	}
.PayOff{
	right:20px;
	top:10px;
	}



/* site map */
#centerCol .map{
	margin:0 0 20px 0;
	}
#centerCol .map th{
	text-align:left;
	height:20px;
	line-height:20px;
	}
#centerCol .map h3{
	margin-bottom:0.5em!important;
	}
#centerCol .map td{
	width:200px;
	height:25px;
	line-height:25px;
	overflow:hidden;
	padding-left:5px;
	}

.sitemap{
	border:1px solid #CCC;
	padding:15px 15px 0;
	width:948px;
	height:auto;
	overflow:hidden;
	}
.sitemap ul{
	display:inline;
	float:left;
	padding-bottom:15px;
	width:25%;
	margin:0;
	}
.sitemap ul h4{
	background:url("../images/sitemap.gif") no-repeat left 0;
	color:#000;
	font-size:12px;
	height:18px;
	line-height:18px;
	padding-left:10px;
	font-weight:bold;
	}
.sitemap ul li{
	list-style:none;
	}
.sitemap ul li a{
	background:url("../images/sitemap.gif") no-repeat left -15px;
	font-size:12px;
	height:auto;
	line-height:18px;
	padding-left:16px;
	}
.sitemap ul ul{
	margin-left:15px;
	width:100%;
	}
.ClearFloat{clear:both;}

.Download { padding-left:21px; line-height:19px; height:19px; display:block; }
.Driver { background:url('../images/drive.png') no-repeat; }
.Firmware { background:url('../images/update.png') no-repeat; }
.Manual { background:url('../images/word.png') no-repeat; }
.Video { background:url('../images/video.png') no-repeat; }
.Package { background:url('../images/package.png') no-repeat; }

.android_1, .android_2, .apple_1, .apple_2 {
	background:url('../images/app.gif') no-repeat;
	display:inline-block;
    }
.android_1 {
	width:32px;
	height:32px;
	background-position:0 0;
	}
.android_2 {
	width:16px;
	height:16px;
	background-position:0 -35px;
	}
.apple_1{
	width:32px;
	height:32px;
	background-position:-32px 0;
	}
.apple_2{
	width:16px;
	height:16px;
	background-position:-32px -35px;
	}

/* Language style */
.lgOne{
	position:relative;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { .lgOne span { position:absolute; top:5px; right:-11px;} }

.lgOne ul{ display:none;}
.lgOne .selMenu{
	font-weight:bold;
	line-height:20px;
	text-decoration:none;
	z-index:600;
}
.lgOne .selMenu em{
	color:#FF8800;
	background:none;
}
.lgOne:hover ul{ 
	display:block; 
	list-style-type:none;
	position:absolute;
	z-index:500;
	background:#FFF;
	border:solid 1px #CCC;
	width:65px;
	height:auto;
	right:-28px;
	right:-23px\9;
	text-align:left\9;
	width:65px\9;
	top:0px;
	box-shadow:2px 2px 5px rgba(0, 0, 0, 0.2)
}
.lgOne ul li{ 
    border-bottom:1px solid #DDD;
	width:65px;
	height:21px;
	line-height:18px;
	text-indent:10px;
}
.lgOne ul li:hover{
	background:#EFEFEF;
}
.lgOne ul li.lagne{ 
	font-weight: bold; 
	color:#FF8800; 
	text-decoration: none; 
	line-height: 20px;
}
.lgOne ul li.lagne a{
	color:#FF8800;
}
.lgOne ul li.lagne:hover{
	background:#FFF;
}
.lgOne ul li a{
	text-decoration:none;
}

span.dd-flag{
	border-color: #000000 #fff #fff;
    border-style: solid;
    border-width: 4px;
    font-size: 0;
    height: 0;
    line-height: 0;
    transition: transform 0.2s ease-in 0s;
    width: 0;
    margin-top:2px;
    margin-left:2px;
}

.opt_table td {
	padding:3px;
}
td.top_cc_slt {
	position:relative;
	padding:0 3px;
}
.cur_cc_slt {
	line-height:24px;
	padding-right:5px;
}
.cur_cc_slt .cflag{background-image:url(../images/flag.png)}
.top_cc_slt .dd_cc_slt {
	display:none;
}
.top_cc_slt:hover {
	cursor:pointer;
	background:#FFF;
	border:solid 1px #CCC;
}
.top_cc_slt.selected {
	background:#FFF;
	border:solid 1px #CCC;
	box-shadow:0px 2px 0px rgba(0, 0, 0, 0.2)
}
.top_cc_slt span.dd-flag{
	border-color: #000000 #EFEFEF #EFEFEF;
}
.top_cc_slt:hover span.dd-flag, .top_cc_slt.selected span.dd-flag {
	border-color: #000000 #FFF #FFF;
}
.top_cc_slt.selected .dd_cc_slt {
	display:block; 
	position:absolute;
	z-index:500;
	background:#FFF;
	border:solid 1px #CCC;
	border-top:none;
	width:240px;
	height:auto;
	right:-1px;
	text-align:left\9;
	top:24px;
	padding:10px 5px;
	box-shadow:0px 2px 5px rgba(0, 0, 0, 0.2)
}
.slt_table {
	width:100%;
	margin-bottom:12px;
}
.slt_table td {
	padding:5px;
}
.slt_table td.label {
	text-align:right;
	width:30%;
}
.h-shipto .cflag {
    display: inline-block;
    height: 13px;
    margin: 0 5px;
    overflow: hidden;
    width: 17px;
}

.shipping_country{float:left;width: 100%;}
.shipping_country .flag{font-size:12px;}
.shipping_country.drop_down {display: inline-block;position: relative;z-index: 3;height: 22px;line-height: 20px;vertical-align: middle;border: 1px solid #bebebe;}
.shipping_country.drop_down.disabled{opacity:.65;filter:alpha(opacity=65)}
.shipping_country.drop_down .current, .shipping_country.drop_down.disabled .current:hover {font-size: 12px;line-height: 21px;height: 21px;top:1px;display: block;position: relative;z-index: 5;padding: 0 23px 0 8px;background: #f4f4f4;background: -webkit-gradient(linear,left top,left bottom,from(#fefefe),to(#e0e0e0));background: -moz-linear-gradient(top,#fefefe,#e0e0e0);background: -ms-linear-gradient(top,#fefefe,#e0e0e0);background: -o-linear-gradient(top,#fefefe,#e0e0e0);background: linear-gradient(top,#fefefe,#e0e0e0);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe',endColorstr='#e0e0e0');color: #333;cursor: pointer;}
.shipping_country.drop_down.disabled .current,.shipping_country.drop_down.disabled .current:hover{cursor:default}
.shipping_country.drop_down .current:hover{background:-webkit-gradient(linear,left top,left bottom,from(#f7f7f7),to(#ddd));background:-moz-linear-gradient(top,#f7f7f7,#ddd);background:-ms-linear-gradient(top,#f7f7f7,#ddd);background:-o-linear-gradient(top,#f7f7f7,#ddd);background:linear-gradient(top,#f7f7f7,#ddd);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7',endColorstr='#dddddd');color:#333;text-decoration:none}
.shipping_country.drop_down .current.hovered,.shipping_country.drop_down .current.hovered:hover{background:#fff;filter:none}
.shipping_country.drop_down .current.hovered:after{position:absolute;bottom:-1px;left:-1px;width:1px;height:1px;background:#aaa;content:' '}
.shipping_country.drop_down .current i,.shipping_country.drop_down.disabled .current:hover i{width:7px;height:4px;position:absolute;right:8px;top:9px}
.shipping_country.drop_down .current i,.shipping_country.drop_down .current:hover i{background-position:-91px -287px}
.shipping_country.drop_down .current.hovered i,.shipping_country.drop_down .current.hovered:hover i{background-position:-91px -291px}.drop_down .current .text{display:block;overflow:hidden;white-space:nowrap}
.shipping_country.drop_down .current .text {display: block;overflow: hidden;white-space: nowrap;font-size: .75em;}
.shipping_country.drop_down .drop_down_list {padding-bottom:10px;position:absolute;top:59px;right:-1px;z-index:98;background:#fff;border:1px solid #aaa;border-top:0;}
.shipping_country .shipping_country_list {padding-right: 2px;width: 190px;max-height: 210px;-webkit-border-radius:0 0 6px 6px;-moz-border-radius: 0 0 6px 6px;border-radius: 0 0 6px 6px;-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);box-shadow: 0 5px 10px rgba(0,0,0,0.2);-webkit-background-clip: padding-box;-moz-background-clip: padding;background-clip: padding-box;}
.shipping_country .shipping_country_list ul{overflow: auto;max-height: 205px;overflow-x: hidden;}
.shipping_country .flag .cflag{display:inline-block;float:left;width:17px;height:13px;overflow:hidden;margin:3px 5px 0 0;}
.shipping_country .drop_down_list .flag b{margin:1px 5px 0 0;}
.shipping_country .shipping_country_list li.curr{background-color:#FFDAB2}
.shipping_country .shipping_country_list li {color: #333;line-height:16px;cursor:pointer;width:160px;padding:5px 0px 5px 10px;font-size: 12px;text-align: left;}
.shipping_country .shipping_country_list #drop_down_list_h li{font-size:12px;}
.shipping_country .shipping_country>a{overflow: hidden;word-break: break-all;}
.shipping_country .search_country_h input{width: 165px;margin: 5px 0px 5px 10px;padding: 4px 0px 4px 5px;outline: 0;border: 1px solid #aaa;font-family: sans-serif;font-size: 1em;background:url(../../images/v2/spr_cart.png) right -365px}
.shipping_country .search_country_h{border: 1px solid #aaa;border-bottom:0;position: absolute;top: 22px;right: -1px;background-color: #fff;z-index: 97;width: 192px;height:36px;-webkit-border-radius: 6px 6px 0px 0px;-moz-border-radius: 6px 6px 0px 0px;border-radius: 6px 6px 0px 0px;-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);box-shadow: 0 5px 10px rgba(0,0,0,0.2);-webkit-background-clip: padding-box;-moz-background-clip: padding;background-clip: padding-box;}
.shipping_country .search_country input{width: 165px;margin: 5px 0px 5px 10px;padding: 4px 0px 4px 5px;outline: 0;border: 1px solid #aaa;font-family: sans-serif;font-size: 1em;background:url(../../images/v2/spr_cart.png) right -365px}
.shipping_country .search_country{border: 1px solid #aaa;border-bottom:0;position: absolute;top: 26px;right: 0px;background-color: #fff;z-index: 97;width: 192px;height:36px;-webkit-border-radius: 6px 6px 0px 0px;-moz-border-radius: 6px 6px 0px 0px;border-radius: 6px 6px 0px 0px;-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);box-shadow: 0 5px 10px rgba(0,0,0,0.2);-webkit-background-clip: padding-box;-moz-background-clip: padding;background-clip: padding-box;}
.shipping_country .cflag{background-image:url(../images/flag.png)}
.shipping_country.drop_down .current i,.shipping_country .drop_down.disabled .current:hover i {background-image: url(../images/tag.png);}

.currency_setting{float:left;width: 100%;}
.currency_setting .flag{font-size:12px;}
.currency_setting.drop_down {display: inline-block;position: relative;z-index: 2;height: 22px;line-height: 20px;vertical-align: middle;border: 1px solid #bebebe;}
.currency_setting.drop_down.disabled{opacity:.65;filter:alpha(opacity=65)}
.currency_setting.drop_down .current, .currency_setting.drop_down.disabled .current:hover {font-size: 12px;line-height: 21px;height: 21px;top:1px;display: block;position: relative;z-index: 5;padding: 0 23px 0 8px;background: #f4f4f4;background: -webkit-gradient(linear,left top,left bottom,from(#fefefe),to(#e0e0e0));background: -moz-linear-gradient(top,#fefefe,#e0e0e0);background: -ms-linear-gradient(top,#fefefe,#e0e0e0);background: -o-linear-gradient(top,#fefefe,#e0e0e0);background: linear-gradient(top,#fefefe,#e0e0e0);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe',endColorstr='#e0e0e0');color: #333;cursor: pointer;}
.currency_setting.drop_down.disabled .current,.currency_setting.drop_down.disabled .current:hover{cursor:default}
.currency_setting.drop_down .current:hover{background:-webkit-gradient(linear,left top,left bottom,from(#f7f7f7),to(#ddd));background:-moz-linear-gradient(top,#f7f7f7,#ddd);background:-ms-linear-gradient(top,#f7f7f7,#ddd);background:-o-linear-gradient(top,#f7f7f7,#ddd);background:linear-gradient(top,#f7f7f7,#ddd);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7',endColorstr='#dddddd');color:#333;text-decoration:none}
.currency_setting.drop_down .current.hovered,.currency_setting.drop_down .current.hovered:hover{background:#fff;filter:none}
.currency_setting.drop_down .current.hovered:after{position:absolute;bottom:-1px;left:-1px;width:1px;height:1px;background:#aaa;content:' '}
.currency_setting.drop_down .current i,.currency_setting.drop_down.disabled .current:hover i{width:7px;height:4px;position:absolute;right:8px;top:9px}
.currency_setting.drop_down .current i,.currency_setting.drop_down .current:hover i{background-position:-91px -287px}
.currency_setting.drop_down .current.hovered i,.currency_setting.drop_down .current.hovered:hover i{background-position:-91px -291px}.drop_down .current .text{display:block;overflow:hidden;white-space:nowrap}
.currency_setting.drop_down .current .text {display: block;overflow: hidden;white-space: nowrap;font-size: .75em;}
.currency_setting.drop_down .drop_down_list {padding:10px 5px;position:absolute;top:22px;right:-1px;z-index:98;background:#fff;border:1px solid #aaa;}
.currency_setting .currency_setting_list {padding-right: 2px;width: 260px;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);box-shadow: 0 5px 10px rgba(0,0,0,0.2);-webkit-background-clip: padding-box;-moz-background-clip: padding;background-clip: padding-box;}
.currency_setting .currency_setting_list ul{overflow: auto;overflow: hidden;margin:0; list-style:none; }
.currency_setting .flag .cflag{display:inline-block;float:left;width:17px;height:13px;overflow:hidden;margin:3px 5px 0 0;}
.currency_setting .drop_down_list .flag b{margin:1px 5px 0 0;}
.currency_setting .currency_setting_list li.curr{background-color:#FFDAB2}
.currency_setting .currency_setting_list li {float: left;color: #333;line-height:16px;cursor:pointer;width:120px;padding:5px 0px 5px 10px;font-size: 12px;text-align: left;}
.currency_setting .currency_setting_list #drop_down_list_h li{font-size:12px;}
.currency_setting .shipping_country>a{overflow: hidden;word-break: break-all;}
.currency_setting .search_country_h input{width: 165px;margin: 5px 0px 5px 10px;padding: 4px 0px 4px 5px;outline: 0;border: 1px solid #aaa;font-family: sans-serif;font-size: 1em;background:url(../../images/v2/spr_cart.png) right -365px}
.currency_setting .search_country_h{border: 1px solid #aaa;border-bottom:0;position: absolute;top: 22px;right: 0px;background-color: #fff;z-index: 97;width: 192px;height:36px;-webkit-border-radius: 6px 6px 0px 0px;-moz-border-radius: 6px 6px 0px 0px;border-radius: 6px 6px 0px 0px;-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);box-shadow: 0 5px 10px rgba(0,0,0,0.2);-webkit-background-clip: padding-box;-moz-background-clip: padding;background-clip: padding-box;}
.currency_setting .search_country input{width: 165px;margin: 5px 0px 5px 10px;padding: 4px 0px 4px 5px;outline: 0;border: 1px solid #aaa;font-family: sans-serif;font-size: 1em;background:url(../../images/v2/spr_cart.png) right -365px}
.currency_setting .search_country{border: 1px solid #aaa;border-bottom:0;position: absolute;top: 26px;right: 0px;background-color: #fff;z-index: 97;width: 192px;height:36px;-webkit-border-radius: 6px 6px 0px 0px;-moz-border-radius: 6px 6px 0px 0px;border-radius: 6px 6px 0px 0px;-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);box-shadow: 0 5px 10px rgba(0,0,0,0.2);-webkit-background-clip: padding-box;-moz-background-clip: padding;background-clip: padding-box;}
.currency_setting .cflag{background-image:url(../images/flag.png)}
.currency_setting.drop_down .current i,.currency_setting .drop_down.disabled .current:hover i {background-image: url(../images/tag.png);}

.U_S_A_,.USD{background-position: -320px -200px;} 
.France{background-position:-220px -60px}
.Italy{background-position:-440px -80px}
.Spain{background-position:-120px -180px}
.United_Kingdom{background-position:-260px -200px}
.Germany{background-position:-360px -60px}
.Brazil{background-position:-200px -20px}
.Australia{background-position:-340px 0}
.Canada{background-position:-360px -20px}
.Netherlands{background-position:-400px -120px}
.Belgium{background-position:-20px -20px}
.Switzerland{background-position:-300px -180px}
.Japan{background-position:-480px -80px}
.Austria{background-position:-360px 0}
.Portugal{background-position:-460px -140px}
.Mexico,.MXN{background-position:-100px -120px}
.New_Zealand,.NZD{background-position:-440px -120px}
.Norway,.NOK{background-position:-140px -140px}
.Argentina{background-position:-260px 0}
.Albania{background-position:-60px 0}
.Algeria{background-position:-100px 0}
.American_Samoa{background-position:-120px 0}
.Andorra{background-position:-140px 0}
.Angola{background-position:-160px 0}
.Anguilla{background-position:-180px 0}
.Argentina,.ARS{background-position:-260px 0}
.Armenia{background-position:-280px 0}
.Aruba{background-position:-300px 0}
.Australia,.AUD{background-position:-340px 0}
.Austria{background-position:-360px 0}
.Azerbaijan{background-position:-380px 0}
.Bahamas{background-position:-400px 0}
.Bahrain{background-position:-420px 0}
.Bangladesh{background-position:-440px 0}
.Barbados{background-position:-460px 0}
.Belarus{background-position:0 -20px}
.Belgium{background-position:-20px -20px}
.Belize{background-position:-40px -20px}
.Benin{background-position:-60px -20px}
.Bermuda{background-position:-80px -20px}
.Bhutan{background-position:-100px -20px}
.Bolivia{background-position:-120px -20px}
.Botswana{background-position:-160px -20px}
.Brazil,.BRL{background-position:-200px -20px}
.Bulgaria{background-position:-260px -20px}
.Burkina_Faso{background-position:-280px -20px}
.Burundi{background-position:-300px -20px}
.Cambodia{background-position:-320px -20px}
.Cameroon{background-position:-340px -20px}
.Canada,.CAD{background-position:-360px -20px}
.Cape_Verde{background-position:-380px -20px}
.Cayman_Islands{background-position:-440px -20px}
.Central_African_Republic{background-position:-460px -20px}
.Chad{background-position:-480px -20px}
.Chile,.CLP{background-position:0 -40px}
.China,.CNY{background-position:-20px -40px}
.Colombia{background-position:-100px -40px}
.Comoros{background-position:-140px -40px}
.Congo{background-position:-160px -40px}
.Cook_Islands{background-position:-200px -40px}
.Costa_Rica{background-position:-220px -40px}
.Croatia{background-position:-260px -40px}
.Cuba{background-position:-280px -40px}
.Cyprus{background-position:-320px -40px}
.Denmark,.DKK{background-position:-360px -40px}
.Djibouti{background-position:-380px -40px}
.Dominica{background-position:-400px -40px}
.Ecuador{background-position:-440px -40px}
.Egypt{background-position:-460px -40px}
.El_Salvador{background-position:-480px -40px}
.Equatorial_Guinea{background-position:-20px -60px}
.Eritrea{background-position:-40px -60px}
.Estonia{background-position:-60px -60px}
.Ethiopia{background-position:-80px -60px}
.Finland{background-position:-200px -60px}
.France{background-position:-220px -60px}
.French_Guiana{background-position:-260px -60px}
.French_Polynesia{background-position:-380px -220px}
.Gabon{background-position:-280px -60px}
.Gambia{background-position:-320px -60px}
.Georgia{background-position:-340px -60px}
.Germany{background-position:-360px -60px}
.Ghana{background-position:-380px -60px}
.Gibraltar{background-position:-400px -60px}
.Greece{background-position:-420px -60px}
.Greenland{background-position:-440px -60px}
.Grenada{background-position:-460px -60px}
.Guatemala{background-position:0 -80px}
.Guinea{background-position:-60px -80px}
.Guyana{background-position:-100px -80px}
.Haiti{background-position:-120px -80px}
.Honduras{background-position:-160px -80px}
.Hong_Kong,.HKD{background-position:-180px -80px}
.Hungary,.HUF{background-position:-200px -80px}
.Iceland{background-position:-240px -80px}
.India,.INR{background-position:-280px -80px}
.Indonesia{background-position:-300px -80px}
.Iraq{background-position:-340px -80px}
.Ireland{background-position:-360px -80px}
.Israel,.ILS{background-position:-420px -80px}
.Italy{background-position:-440px -80px}
.Jamaica{background-position:-460px -80px}
.Japan,.JPY{background-position:-480px -80px}
.Jordan{background-position:-20px -100px}
.Kazakhstan{background-position:-40px -100px}
.Kenya{background-position:-60px -100px}
.Kuwait{background-position:-120px -100px}
.Kyrgyzstan{background-position:-140px -100px}
.Laos{background-position:-240px -220px}
.Latvia{background-position:-180px -100px}
.Lebanon{background-position:-200px -100px}
.Lesotho{background-position:-220px -100px}
.Liberia{background-position:-240px -100px}
.Liechtenstein{background-position:-280px -100px}
.Lithuania{background-position:-300px -100px}
.Luxembourg{background-position:-320px -100px}
.Madagascar{background-position:-380px -100px}
.Malawi{background-position:-400px -100px}
.Malaysia{background-position:-420px -100px}
.Maldives{background-position:-440px -100px}
.Mali{background-position:-460px -100px}
.Malta{background-position:-480px -100px}
.Mauritania{background-position:-40px -120px}
.Mauritius{background-position:-60px -120px}
.Monaco{background-position:-160px -120px}
.Mongolia{background-position:-180px -120px}
.Montserrat{background-position:-220px -120px}
.Morocco{background-position:-240px -120px}
.Mozambique{background-position:-260px -120px}
.Namibia{background-position:-300px -120px}
.Nepal{background-position:-360px -120px}
.Netherlands{background-position:-400px -120px}
.New_Zealand{background-position:-440px -120px}
.Nicaragua{background-position:-460px -120px}
.Niger{background-position:-480px -120px}
.Nigeria{background-position:0 -140px}
.Oman{background-position:-220px -140px}
.Pakistan{background-position:-260px -140px}
.Panama{background-position:-320px -140px}
.Papua_New_Guinea{background-position:-340px -140px}
.Paraguay{background-position:-360px -140px}
.Peru{background-position:-380px -140px}
.Philippines{background-position:-400px -140px}
.Poland,.PLN{background-position:-440px -140px}
.Portugal{background-position:-460px -140px}
.Puerto_Rico{background-position:-480px -140px}
.Qatar{background-position:0 -160px}
.Romania{background-position:-60px -160px}
.Rwanda{background-position:-100px -160px}
.Saudi_Arabia{background-position:-280px -160px}
.Senegal{background-position:-320px -160px}
.Seychelles{background-position:-360px -160px}
.Sierra_Leone{background-position:-380px -160px}
.Singapore,.SGD{background-position:-400px -160px}
.Slovenia{background-position:-460px -160px}
.Somalia{background-position:0 -180px}
.South_Africa{background-position:-40px -180px}
.Spain{background-position:-120px -180px}
.Sudan{background-position:-200px -180px}
.Suriname{background-position:-220px -180px}
.Swaziland{background-position:-260px -180px}
.Sweden,.SEK{background-position:-280px -180px}
.Switzerland,.CHF{background-position:-300px -180px}
.Tajikistan{background-position:-380px -180px}
.Thailand{background-position:-420px -180px}
.Togo{background-position:-460px -180px}
.Tonga{background-position:0 -200px}
.Tunisia{background-position:-60px -200px}
.Turkey,.TRY{background-position:-80px -200px}
.Turkmenistan{background-position:-100px -200px}
.Tuvalu{background-position:-140px -200px}
.Uganda{background-position:-160px -200px}
.Ukraine,.UAH{background-position:-180px -200px}
.United_Arab_Emirates{background-position:-240px -200px}
.United_Kingdom,.GBP{background-position:-260px -200px}
.Uruguay{background-position:-340px -200px}
.Uzbekistan{background-position:-360px -200px}
.Vanuatu{background-position:-380px -200px}
.Venezuela{background-position:-420px -200px}
.Vietnam{background-position:-440px -200px}
.Zambia{background-position:-120px -220px}
.Zimbabwe,.ZAR{background-position:-140px -220px}
.Jersey{background-position:0 -100px}
.Canary_Islands{background-position:-320px -220px}
.Guernsey{background-position:-40px -80px}
.St_Barthelemy{background-position:-360px -220px}
.Bonaire{background-position:-421px -222px} 
.Antigua{background-position: -220px 0;}
.Bosnia___Herzegovina{background-position: -140px -20px;}
.British_Virgin_Islands{background-position: -220px -20px;}
.Brunei{background-position: -240px -20px;}
.Burma{background-position:-280px -120px}
.Channel_Islands{background-position:-440px -220px}
.Curacao{background-position:-300px -40px}
.Czech,.CZK{background-position: -340px -40px;}
.Dominica_Republic{background-position: -420px -40px;}
.Falkland_Island{background-position: -120px -60px;}
.Faroe_Island{background-position: -160px -60px;}
.Fiji_Island{background-position: -180px -60px;}
.Guadeloupe{background-position:-480px -60px}
.Guam{background-position:-20px -80px}
.Guinea_Bissau{background-position: -80px -80px;}
.Iran{background-position: -320px -80px;}
.Ivory_Coast{background-position: -240px -40px;}
.Kiribati_Republic{background-position: -80px -100px;}
.Libya{background-position: -260px -220px;}
.Macao{background-position: -280px -220px;}
.Macedonia{background-position: -360px -100px;}
.Marshall_Island{background-position: 0 -120px;}
.Martinique{background-position: -20px -120px;}
.Mayotte{background-position: -360px -220px;}
.Moldova{background-position: -140px -120px;}
.Nevis{background-position: -160px -180px;}
.New_Caledonia{background-position: -420px -120px;}
.Niue_Islands{background-position: -20px -140px;}
.North_Korea{background-position: -80px -180px;}
.Republic_of_Nauru{background-position: -340px -120px;}
.Reunion_Island{background-position: -460px -220px;}
.Russian_Federation,.RUB{background-position: -80px -160px;}
.Saipan{background-position: -120px -180px;}
.Sao_Tome___Principe{background-position: -260px -160px;}
.Serbia{background-position: -340px -160px;}
.Slovakia{background-position: -440px -160px;}
.Solomon_Island{background-position: -480px -160px;}
.South_Korea,.KRW{background-position: -220px -220px;}
.Sri-lanka{background-position: -140px -180px;}
.St_Eustatius{background-position: -480px -220px;}
.St_Kitts{background-position: -160px -180px;}
.St_Lucia{background-position: -160px -160px;}
.St_Maarten{background-position: -420px -160px;}
.St_Vincent{background-position: -180px -180px;}
.Syria{background-position: -320px -180px;}
.Tahiti{background-position: -340px -180px;}
.Taiwan{background-position: -360px -180px;}
.Tanzania{background-position: -400px -180px;}
.Trinidad___Tobago{background-position: -20px -200px;}
.Turks___Caicos_Island{background-position: -120px -200px;}
.US_Virgin_Islands{background-position: -480px -200px;}
.Western_Samoa{background-position: -220px -160px;}
.Yemen_Arab_Republic{background-position: -100px -220px;}
.Yugoslavia{background-position: -320px -80px;}
.Zaire{background-position: -0px -240px;}
.Afghanistan{background-position: -20px -240px;}
.San_Marino{background-position: -40px -240px;}
.EUR{background-position: -100px -60px;}

